

@font-face{
    font-family: OpenSans;
    src: url('assets/fonts/OpenSans-Regular.ttf');
}

@font-face{
    font-family:OpenSansBold;
    src: url('assets/fonts/OpenSans-Bold.ttf');
    font-weight: 700;
}

@font-face{
    font-family:OpenSansExtraBold;
    src: url('assets/fonts/OpensSans-ExtraBold.ttf');
    font-weight:800;
}


*{
    /*color: #FFFEFE;*/
    font-family: OpenSans;
}

html{
    font-size: 62.5%;
}
body{
    color: #FFFEFE;
    
    overflow-x:hidden; 
}
p{font-size: 1.4rem;}

main{
    background-color: #26272b;

}
.btn-clw{
    background-color: #E67E22;
    color: #233241;
    padding: 0.25% 1.75% 0.25% 1.75%;
    font-size: 1.8rem;
    font-weight: 600;
    border-radius: 3px;
}

button.btn-clw a{
    text-decoration: none;
    color: #233241;
}

/* Typography */

h1, h2, h3{
    font-weight: 700;
    margin-bottom: 1%;
}

h4, h5{
    font-weight: 600;
}



h1{
 /*font-family: OpenSansExtraBold;*/
    font-size:3.2rem;
}
h2{
    color: #FFFEFE;
    font-size: 2.8rem;
}
h3{font-size: 2.6rem;}
h4{font-size: 2.4rem;}
h5{font-size: 2.2rem;}
h6{font-size: 2.0rem;}
p{font-size: 1.4rem;}

/*Spacing*/
.buffer-zone{
    min-height: 80px;
}

/*Navigation Header*/


a.navbar-brand{
    font-size: 2.5rem;
}


.navbar-nav .nav-item{
    margin: auto;
    padding: 2% 0 2%;
}

.nav-item .nav-link{
    font-size: 1.8rem;
    text-transform: uppercase;
}

/* ABF Carousel */

.carousel .carousel-item{
    height: 88vh;
}
.carousel-item img{
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    height: 88vh;
}
.carousel-caption{
    position: absolute;
    top: 25vh;
    left: 15vw;
    max-width: 85vw;
}



/* Slider */


.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 50%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/*Intro I section*/

div#clw-image{
    object-fit: contain;
}

#introi, #introii, #contact{
    padding: 7%;
}

#introi-text{
padding: 2%;
padding-top: 1%;
line-height: 1.95;
}
#introii-text, #gallery-text{
   padding: 2%;
padding-top: 1%;
line-height: 1.95;
}

#gallery-text{
    padding: 0 0 1% 9%;
}

div#pop-items > h2{
    position: relative;
    margin-left: 13vw;
}

/*Service Cards*/

div#our-services{
    padding: 7%;
}
.card {
  display: block; 
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 0px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    transition: box-shadow .25s; 
}
.card:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.img-card {
  width: 100%;
  height:200px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  display:block;
    overflow: hidden;
}
.img-card img{
  width: 100%;
  height: 200px;
  object-fit:cover; 
  transition: all .25s ease;
} 
.card-content {
  padding:15px;
  text-align:left;
}
.card-title {
  margin-top:0px;
  font-weight: 700;
  font-size: 1.65em;
}
.card-title a {
  color: #000;
  text-decoration: none !important;
}


/*Signup Form*/


/*This adds space between the button and the form*/
.margin-top-25 {
  margin-top: 25px;
}
.form-group .form-control {
  -webkit-box-shadow: none;
  border-bottom: 1px;
    color: #FFFEFE;
  border-style: none none solid none;
  border-radius:0; 
  border-color: #FFFEFE;
    background-color: transparent;
}
.form-control::placeholder {
  color: #FFFEFE;
 
}
.form-group .form-control:focus {
    box-shadow: none;
    color: #E67E22;
  border-width: 0 0 2px 0;
  border-color: #E67E22;
  
}
textarea {
  resize: none;
}
.btn-mod.btn-large {
    height: auto;
    padding: 13px 52px;
    font-size: 1.5rem;
}
.btn-mod.btn-border {
    color: #FFF;
    border: 1px solid #FFF;
    background: transparent;
}
.btn-mod, a.btn-mod {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 13px;
    color: #fff;
    background: rgba(34,34,34, .9);
    border: 1px solid transparent;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.btn-mod.btn-border:hover, .btn-mod.btn-border:active, .btn-mod.btn-border:focus, .btn-mod.btn-border:active:focus {
    color: #000;
    border-color: #E67E22;
    background: #E67E22;
    outline: none;
}




/*FOOTER*/
footer{
      background-color:#26272b;

}
.site-footer{
  background-color:#26272b;
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#737373;
}
.site-footer hr{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small{
  margin:20px 0
}
.site-footer h6{
  color:#fff;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a{
  color:#737373;
}
.site-footer a:hover{
  color:#3366cc;
  text-decoration:none;
}
.footer-links{
  padding-left:0;
  list-style:none
}
.footer-links li{
  display:block
}
.footer-links a{
  color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li{
  display:inline-block
}
.site-footer .social-icons{
  text-align:right
}
.site-footer .social-icons a{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text{
  margin:0
}

.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
/*.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}*/
.social-icons a{
    font-size:2.8rem;
  /*background-color:#eceeef;
  color:#818a91;
  font-size:22px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear*/
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}



/*CLW Gallery Carousel*/

.clw-gallery-carousel {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
#clw-carousel {
  position: relative;
  height: 400px;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
#clw-carousel div {
  position: absolute;
  transition: transform 1s, left 1s, opacity 1s, z-index 0s;
  opacity: 1;
}
#clw-carousel div img {
  width: 800px;
  transition: width 1s;
}
#clw-carousel div.clw-hideLeft {
  left: 0%;
  opacity: 0;
  transform: translateY(50%) translateX(-50%);
}
#clw-carousel div.clw-hideLeft img {
  width: 200px;
}
#clw-carousel div.clw-hideRight {
  left: 100%;
  opacity: 0;
  transform: translateY(50%) translateX(-50%);
}
#clw-carousel div.clw-hideRight img {
  width: 200px;
}
#clw-carousel div.clw-prev {
  z-index: 5;
  left: 30%;
  transform: translateY(50px) translateX(-50%);
}
#clw-carousel div.clw-prev img {
  width: 300px;
}
#clw-carousel div.clw-prevLeftSecond {
  z-index: 4;
  left: 15%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0.7;
}
#clw-carousel div.clw-prevLeftSecond img {
  width: 200px;
}
#clw-carousel div.clw-selected {
  z-index: 10;
  left: 50%;
  transform: translateY(0px) translateX(-50%);
}
#clw-carousel div.clw-next {
  z-index: 5;
  left: 70%;
  transform: translateY(50px) translateX(-50%);
}
#clw-carousel div.clw-next img {
  width: 300px;
}
#clw-carousel div.clw-nextRightSecond {
  z-index: 4;
  left: 85%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0.7;
}
#clw-carousel div.clw-nextRightSecond img {
  width: 200px;
}



/*Miscellaneous Page*/

.body-alternate{
    min-height: 88vh;
}

ol.privacy-policy li{
    font-size: 1.8rem;
}

div#policy-page, div#faq-page{
    padding: 10%;
}

/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
 
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 5 breakpoints
*/
 

@media only screen and (max-width: 500px) {
    .btn-mod.btn-large {
       padding: 6px 16px;
       font-size: 1.1rem;
    }
}
@media (max-width:767px){
  .site-footer{
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons{
    text-align:center
  }
    .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}
@media (max-width:991px){
  .site-footer [class^=col-]{
    margin-bottom:30px
  }
}



@media(min-width: 576px){}

@media(min-width: 644px) and (max-width:767px){}


@media(min-width: 768px){
    
h1{
 /*font-family: OpenSansExtraBold;*/
    font-size:4.4rem;
}
h2{
    color: #FFFEFE;
    font-size: 3.6rem;
}
h3{font-size: 3.2rem;}
h4{font-size: 2.8rem;}
h5{font-size: 2.6rem;}
h6{font-size: 2.4rem;}
p{font-size: 1.8rem;}

    
 .carousel-caption{
    top: 31vh;
    left: 11vw;
    max-width: 25vw;
}
div#navbarCollapse{
    margin-left: -22%;
}
    div#navbarCollapse{
    margin-left: -22%;
}

    .navbar-nav .nav-item{
    margin: 0 15% 0 15%;
        padding: 0;
}
.navbar-nav .nav-item{
    margin: 0 15% 0 15%;
}
.nav-item .nav-link{
    font-size: 1.4rem;
    text-transform: uppercase;
}
    
}
@media(min-width: 992px){}
@media(min-width: 1200px){}



